@charset "UTF-8";

@font-face {
	font-family: Roboto-Regular;
	src: url('/fonts/Roboto-Regular.ttf');
	font-weight: 100;
}
@font-face {
	font-family: Roboto-Light;
	src: url('/fonts/Roboto-Light.ttf');
	font-weight: 100;
}
@font-face {
	font-family: Roboto-Thin;
	src: url('/fonts/Roboto-Thin.ttf');
	font-weight: 100;
}

/* Often overridden: */

.white-container
{
	background-color: white;
	border-radius: 5px;
	border: 5px solid rgb(163, 177, 59);
	-moz-box-shadow: 0px 0px 4px 0px #333;
	-webkit-box-shadow: 0px 0px 4px 0px #333;
	box-shadow: 0px 0px 4px 0px #333;
	padding: 30px 0px;
}

.resize
{
	display: inline-block;
}

/* End overridden */

body
{
/*	background-color: rgb(71, 72, 74);*/
	background-color: rgb(85, 85, 85);
/*	background-color: rgb(101, 102, 103);*/
/*	background-color: rgb(110, 111, 112);*/
	font-family: Roboto-Light;
	margin: 0px;
}
header
{
	background-color: white;
	-moz-box-shadow: 0px 0px 4px 0px #333;
	-webkit-box-shadow: 0px 0px 4px 0px #333;
	box-shadow: 0px 0px 4px 0px #333;
	height: 70px;
	position: relative;
	z-index: 200;
}
footer
{
	border-top: 1px solid #999;
	margin-top: 20px;
}

label
{
	cursor: pointer;
}

input[type="radio"]
{
    cursor: pointer;
}
/*
input[type="radio"] + label
{
    display:inline-block;
    width:16px;
    height:16px;
    background: url('/images/radio-unselected.png');
}
input[type="radio"]:checked + label
{
    background: url(c'/images/radio-selected.png');
}*/

.center
{
	text-align: center;
}
.left
{
	text-align: left;
}
.right
{
	text-align: right;
}

.clarify-link
{
	color: rgb(163, 177, 59);
	font-size: 14px;
	text-decoration: underline;
}

.copyright
{
	color: #A1A1A1;
	font-size: 12px;
	padding: 20px;
}

.edit-link
{
	color: rgb(33, 76, 92);
	font-family: Roboto-Regular;
}

.form-checkInput
{
	font-size: 18px;
}
.form-checkLabel
{
	font-size: 18px;
	margin: 10px 0px 30px 0px;
}
.form-container
{
/*	border: 5px solid #ff9933;*/
	display: block;
	margin: 30px auto;
}
.form-inputs
{
	margin: auto;
}
.form-label
{
	font-size: 18px;
}
.form-submit-button
{
	background-color: rgb(163, 177, 59);
	border-radius: 2px;
	color: white;
	cursor: pointer;
	display: block;
	margin: auto;
	padding: 7px 0px 6px 0px;
	text-shadow: 0px 1px 0px #666;
	width: 90px;
}
.form-textInput
{
	font-size: 14px;
	margin: 5px 0px 25px 0px;
	padding: 5px;
	width: 90%;
}

.full
{
	width: 100%;
}

.header-button
{
	border-bottom: 4px solid white;
	color: black;
	font-size: 14px;
	padding-top: 15px;
	text-decoration: none;
	vertical-align: middle;
	width: 100px;
}
.header-button-selected
{
	border-bottom: 4px solid rgb(71, 72, 74);
}
.header-logo
{
	padding-bottom: 7px;
	padding-top: 12px;
	height: 45px;
}

.inline
{
	display: inline-block;
}

.introduction
{
	border-bottom: 1px solid #999;
	width: 100%;
}
.introduction-text
{
	color: white;
	font-family: Roboto-Regular;
	font-size: 16px;
	padding: 30px 0px 20px 0px;
}

.job-aboveFold
{
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
}
.job-belowDetail
{
	margin: 10px 0px 20px 0px;
	vertical-align: middle;
}
.job-belowDetail-title
{
	font-family: Roboto-Regular;
	padding-bottom: 10px;
}
.job-belowFold
{
	border-bottom: 1px solid #999;
	display: none;
}
.job-companyName
{
	font-size: 16px;
	margin: 0px 10px;
}
.job-container
{
	display: block;
	margin: 30px auto;
	padding: 20px 0px 15px 0px;
}
.job-importanceHeader
{
	font-size: 14px;
	padding: 10px 20px 15px 20px;
}
.job-indent-left
{
	padding-left: 20px;
}
.job-location
{
	font-size: 14px;
	margin: 10px;
}
.job-mainDetails
{
/*	padding-left: 15px;*/
	vertical-align: top;
}
.job-mandatory
{
	font-family: Roboto-Regular;
}
.job-title
{
	font-family: Roboto-Regular;
	font-size: 22px;
	margin: 0px 10px;
}
.job-toggleFold
{
	cursor: pointer;
	display: block;
	font-size: 13px;
	padding-top: 15px;
}
.job-vote
{
	background-color: #F1F1F1;
	border: 1px solid #CCC;
	border-radius: 5px;
	cursor: pointer;
	font-size: 18px;
	margin: 0px 2px;
	padding: 5px;
}
.job-votes
{
	vertical-align: top;
	width: 110px;
}

.jumbo
{
	color: white;
	margin: 30px 0px 40px 0px;
}
.jumbo-option
{
	color: black;
	margin: auto;
	padding: 20px 10px;
	text-decoration: none;
}
.jumbo-option:hover
{
	background-color: rgb(241,241,241);
}
.jumbo-option-image
{
	width: 65%;
}
.jumbo-option-text-large
{
	font-family: Roboto-Regular;
	font-size: 20px;
	line-height: 28px;
}
.jumbo-option-text-normal
{
	font-size: 16px;
	line-height: 24px;
}
.jumbo-options
{
	margin: auto;
}
.jumbo-text-large
{
	font-family: Roboto-Light;
	font-size: 24px;
	padding: 20px 0px;
}
.jumbo-text-small
{
	font-family: Roboto-Thin;
	font-size: 16px;
	padding: 20px 0px;
}

.nav-button
{
	border-radius: 3px;
	border: 1.5px solid #285b6f;
	color: white;
	padding: 5px 10px 4px 10px;
	text-decoration: none;
	text-shadow: 0px 1px 0px black;
}
.nav-button-cell
{
	width: 110px;
}
.nav-button-left
{
	background: #a3b13b; /* Old browsers */
	background: -moz-linear-gradient(right, #a3b13b 0%, #285b6f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, right top, left top, color-stop(0%,#a3b13b), color-stop(100%,#285b6f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(right, #a3b13b 0%,#285b6f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(right, #a3b13b 0%,#285b6f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(right, #a3b13b 0%,#285b6f 100%); /* IE10+ */
	background: linear-gradient(to left, #a3b13b 0%,#285b6f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3b13b', endColorstr='#285b6f',GradientType=1 );
	margin-left: 20px;
}
.nav-button-right
{
	background: #a3b13b; /* Old browsers */
	background: -moz-linear-gradient(left, #a3b13b 0%, #285b6f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a3b13b), color-stop(100%,#285b6f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #a3b13b 0%,#285b6f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #a3b13b 0%,#285b6f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #a3b13b 0%,#285b6f 100%); /* IE10+ */
	background: linear-gradient(to right, #a3b13b 0%,#285b6f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3b13b', endColorstr='#285b6f',GradientType=1 );
	margin-right: 20px;
}
.nav-numbers
{
	color: #999;
	font-size: 18px;
	line-height: 18px;
	padding: 0px 10px;
	text-decoration: none;
}

.panel
{
	/*border-bottom: 4px solid rgb(40, 91, 111);
	border-left: 4px solid rgb(40, 91, 111);
	border-right: 4px solid rgb(40, 91, 111);*/
	border-bottom: 3px solid rgb(163, 177, 59);
	border-left: 3px solid rgb(163, 177, 59);
	border-right: 3px solid rgb(163, 177, 59);
	background-color: rgb(241,241,241);
	margin: auto;
}

.profile-container
{
	display: block;
	margin: 30px auto;
}
.profile-edit
{
	display: inline-block;
	vertical-align: top;
}
.profile-fact
{
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}
.profile-fact-detail
{
	
}
.profile-item
{
	margin: 10px 0px 15px 0px;
}
.profile-label
{
	border-bottom: 1.0px solid black;
	display: inline-block;
	font-family: Roboto-Regular;
	margin-bottom: 15px;
}
.profile-preference
{
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.profile-verticalSpacer
{
	height: 2px;
}

.question-buttons
{
	margin-top: 30px;
	text-decoration: none;
}
.question-container
{
	border: 5px solid rgb(163, 177, 59);
	color: black;
	display: block;
	margin: 30px auto;
}
.question-input
{
	font-size: 14px;
	margin: 30px 0px 20px 0px;
	padding: 5px;
	text-align: center;
}
.question-radio-container
{
	font-size: 18px;
	margin: 10px;
	text-align: left;
}
.question-text-large
{
	font-family: Roboto-Regular;
	font-size: 24px;
	padding: 20px 20px 10px 20px;
}

.table
{
	display: table;
}
.table-cell
{
	display: table-cell;
}
.table-row
{
	display: table-row;
}

.talent-education
{
	font-size: 16px;
	margin: 5px 10px;
}
.talent-skills
{
	font-size: 18px;
	margin: 5px 10px;
}
.talent-yearsInCareer
{
	font-family: Roboto-Regular;
	font-size: 22px;
	margin: 0px 10px;
}

.width-container
{
	margin: auto;
	width: 900px;
}

.www-button
{
	color: black;
/*	color: rgb(40, 91, 111);*/
	font-family: Roboto-Light;
	padding: 15px 0px 15px 00px;
	position: relative;
	text-decoration: none;
}
.www-button-selected:after
{
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10pt;
    width: 0;
    height: 0;
	border-left: 10pt solid transparent;
	border-right: 10pt solid transparent;
	border-top: 10pt solid rgb(241,241,241);
}
.www-completed-label
{
	font-size: 8px;
	padding-bottom: 10px;
}
.www-completed-percent
{
	font-size: 14px;
}
.www-select
{
	margin: 0px 20px;
}